A:link {
color: RGB(76,77,159);
font-family: sans-serif;
font-size: 12;
font-style: italic;
}

A:hover {
color: RGB(74,160,198);
}

A:visited {
color: RGB(63,150,87);
font-family: cursive;
font-size: 12;
font-style: oblique;
}

body {
color: RGB(50,187,187);
background-image: url('firaxuky57.jpg');
background-color: RGB(102,94,6);
text-align: left;
}

hr {
color: RGB(46,74,227);
}

P {
text-align: left;
cursor: auto;
}

table {
color: RGB(237,0,220);
font-family: fantasy;
font-size: 12;
font-style: italic;
text-align: left;
margin-left: 7px;
margin-bottom: 2px;


cursor: sw-resize;
}

UL {
list-style-image: url('likijegy25.html');

}

H1 {
color: RGB(51,79,86);
font-family: serif;
font-size: 12;
font-style: oblique;
text-align: left;
cursor: auto;
}

H2 {
font-family: serif;
font-size: 12;
font-style: italic;
text-align: left;
cursor: auto;
}

H3 {
text-align: left;
}

H4 {
color: RGB(62,24,239);
text-align: left;
}

#cyhe86 {
color: RGB(179,48,29);
width: 100%;
height: 158px;

}

#myfuni97 {
color: RGB(178,248,54);
font-family: sans-serif;
font-size: 14;
font-style: normal;
width: 65%;
height: auto;
float: left;

margin-left: 8px;
margin-bottom: 4px;
margin-top: 4px;
border-width: thin medium thick medium;
border-color: RGB(42,232,216);
border-style: dashed;
cursor: auto;
}

#tetefy16 {
text-align: right;
width: 33%;
height: auto;
float: left;


border-width: medium thin medium thick;
border-color: RGB(31,184,129);
border-style: solid;
cursor: auto;
}

#tyby85{
clear: both;
}
